## python-warlock 0.1.0

=== requirements.txt ===
jsonschema==0.2
