=== debian/changelog ===
python-warlock (0.1.0-0ubuntu1~cloud0) precise-folsom; urgency=low

  * Backport for Ubuntu Cloud Archive:
    - Required because its now a build dependency of glance.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 15 Aug 2012 19:00:09 -0500

python-warlock (0.1.0-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 18 Jul 2012 07:30:22 -0500
