=== debian/control ===
Source: python-warlock
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-setuptools,  python-all (>= 2.6.6-3~),
 python-jsonschema, python-nose
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/warlock/0.0.1

Package: python-warlock
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-jsonschema
Description: Python object model built on top of JSON schema.
 Build self-validating python objects using JSON schemas
