## python-warlock 0.8.1

=== requirements.txt ===
jsonschema>=0.7,<1
jsonpatch>=0.10,<=0.12
