=== debian/changelog ===
python-warlock (0.8.1-1ubuntu1~cloud0) precise-grizzly; urgency=low

  * New upstream release for the Ubuntu Cloud Archive to support new
    version of python-glanceclient.

 -- James Page <james.page@ubuntu.com>  Thu, 14 Mar 2013 10:35:53 +0000

python-warlock (0.8.1-1ubuntu1) raring; urgency=low

  * Sync with Debian (LP: #1140613)
  * debian/control:
    - Add missing build-depends on python-json-patch
      (pulled from Debian git)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 02 Mar 2013 14:42:31 -0500

python-warlock (0.8.1-1) experimental; urgency=low

  * Initial release (Closes: #687510).

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Oct 2012 11:55:15 +0000
