=== debian/control ===
Source: python-warlock
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), python-setuptools,  python-all (>= 2.6.6-3~),
 python-jsonschema, python-nose, openstack-pkg-tools, python-json-patch (>= 0.10)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-warlock.git
Vcs-Git: git://anonscm.debian.org/openstack/python-warlock.git
Homepage: http://pypi.python.org/pypi/warlock

Package: python-warlock
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python:Depends}, ${misc:Depends}, python-jsonschema (>= 0.7), python-json-patch (>= 0.10)
Description: object model built on top of JSON schema
 With python-warlock, you can build self-validating Python objects using JSON
 schemas. First, a schema describe the type of data, then after creating the
 object, python-warlock checks that added or edited attributes correspond to
 the initial schema. If they don't, an exception is raised.
