=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

UPSTREAM_GIT = git://github.com/bcwaldon/warlock.git

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@  --with python2

override_dh_auto_test:
	nosetests
