## python-warlock 1.0.1

=== requirements.txt ===
jsonschema>=0.7,<3
jsonpatch>=0.10,<2
