=== debian/changelog ===
python-warlock (1.0.1-1ubuntu2~cloud0) precise-havana; urgency=low

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Tue, 23 Jul 2013 18:27:04 +0100

python-warlock (1.0.1-1ubuntu2) saucy; urgency=low

  * d/rules: Rework testing targets to make backporting to earlier
    versions of python3 a bit easier.
  * d/control: Add missing python3-six to BD's.

 -- James Page <james.page@ubuntu.com>  Tue, 23 Jul 2013 15:25:02 +0100

python-warlock (1.0.1-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Add python3-warlock package.
    - debian/rules: Build for python2/python3.
    - debian/patches/python3.patch: Add support for python3.
    - drop debian/docs and add package specific docs
    - add package specific .install files

  * Run wrap-and-sort to match the Debian package update
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Sat, 20 Jul 2013 23:16:35 -0500

python-warlock (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Ran wrap-and-sort.
  * Standard-Version: is now 3.9.4.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 15:47:07 +0800

python-warlock (1.0.0-1ubuntu2) saucy; urgency=low

  * Install to /usr/lib/python3, not /usr/local/python3
    - update debian/python3-warlock.install
  * Mark Vcs-* as XS-Debian-Vcs-*
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 07 Jul 2013 16:04:08 -0500

python-warlock (1.0.0-1ubuntu1) saucy; urgency=low

  * debian/control: Add python3-warlock package.
  * debian/rules: Build for python2/python3.
  * debian/patches/python3.patch: Add support for python3. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 23 May 2013 11:28:19 -0500

python-warlock (1.0.0-1) unstable; urgency=low

  * Now upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 May 2013 06:50:16 +0000
