=== debian/control ===
Source: python-warlock
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-json-patch (>= 0.10),
               python-jsonschema,
               python-nose,
               python-setuptools,
               python-six,
               python3-all (>= 3.1.2-7~),
               python3-json-patch  (>= 0.10),
               python3-jsonschema,
               python3-nose,
               python3-setuptools,
               python3-six
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-warlock.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/openstack/python-warlock.git
Homepage: http://pypi.python.org/pypi/warlock

Package: python-warlock
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-json-patch (>= 0.10),
         python-jsonschema (>= 0.7),
         ${misc:Depends},
         ${python:Depends}
Description: object model built on top of JSON schema (python2)
 With python-warlock, you can build self-validating Python objects using JSON
 schemas. First, a schema describe the type of data, then after creating the
 object, python-warlock checks that added or edited attributes correspond to
 the initial schema. If they don't, an exception is raised.

Package: python3-warlock
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-json-patch (>= 0.10),
         python-jsonschema (>= 0.7),
         ${misc:Depends},
         ${python3:Depends}
Description: object model built on top of JSON schema (python3)
 With python-warlock, you can build self-validating Python objects using JSON
 schemas. First, a schema describe the type of data, then after creating the
 object, python-warlock checks that added or edited attributes correspond to
 the initial schema. If they don't, an exception is raised.
