=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

UPSTREAM_GIT = git://github.com/bcwaldon/warlock.git

include /usr/share/openstack-pkg-tools/pkgos.make

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)

%:
	dh $@  --with python2,python3

test-python%:
	ver=`echo $* | cut -d . -f 1`; \
	if [ "$$ver" = "3" ]; then \
		nosetests3 || : ; \
	else \
		nosetests; \
	fi

override_dh_auto_test: $(PYTHON2:%=test-python%) $(PYTHON3:%=test-python%)

build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)
	dh_auto_build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_install: $(PYTHON3:%=install-python%)
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
