## python-warlock 1.1.0

=== debian/changelog ===
python-warlock (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in debian/source/options.
  * Standards-Version is now 3.9.6 (no change).
  * Drops debian/patches/python3.patch applied upstream.
  * Fixed watch file to use the pypi redirector.
  * Fixed long desc.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2015 16:51:38 +0200

python-warlock (1.0.1-2) unstable; urgency=low

  * Cleans correctly (package can build twice).
  * Adds python3 support (Closes: #717469).
  * Relicenses the packaging using Apache-2.0 (with prior agreement from
    Canonical, see #717469).

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jul 2013 15:01:57 +0800
