=== debian/control ===
Source: python-warlock
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-jsonpatch,
                     python-jsonschema,
                     python-nose,
                     python-six,
                     python3-jsonpatch,
                     python3-jsonschema,
                     python3-nose,
                     python3-six,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-warlock.git
Vcs-Git: git://anonscm.debian.org/openstack/python-warlock.git
Homepage: http://pypi.python.org/pypi/warlock

Package: python-warlock
Architecture: all
Depends: python-jsonpatch,
         python-jsonschema,
         python-six,
         ${misc:Depends},
         ${python:Depends},
Description: object model built on top of JSON schema - Python 2.7
 With Warlock, you can build self-validating Python objects using JSON schemas.
 First, a schema describe the type of data, then after creating the object,
 Warlock checks that added or edited attributes correspond to the initial
 schema. If they don't, an exception is raised.
 .
 This package contains the Python 2.7 module.

Package: python3-warlock
Architecture: all
Depends: python3-jsonpatch,
         python3-jsonschema,
         python3-six,
         ${misc:Depends},
         ${python3:Depends},
Description: object model built on top of JSON schema - Python 3.x
 With Warlock, you can build self-validating Python objects using JSON schemas.
 First, a schema describe the type of data, then after creating the object,
 Warlock checks that added or edited attributes correspond to the initial
 schema. If they don't, an exception is raised.
 .
 This package contains the Python 3.x module.
