=== debian/watch ===
version=3
http://pypi.debian.net/warlock/warlock-(.*).tar.gz
