## python-warlock 1.2.0

=== debian/changelog ===
python-warlock (1.2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Standards-Version: 4.4.0.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 21:17:22 +0200

python-warlock (1.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 20:48:10 +0000

python-warlock (1.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version is now 4.1.3.
  * Using pkgos-dh_auto_install.
  * Switched to pytest, as upstream did so.
  * Checking for DEB_BUILD_OPTIONS=nocheck.
  * Using github tag over HTTPS for debian/watch.
  * Fixed debian/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 08:13:21 +0000
