=== debian/control ===
Source: python-warlock
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-jsonpatch,
 python3-jsonschema,
 python3-pytest,
 python3-six,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-warlock
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-warlock.git
Homepage: https://pypi.python.org/pypi/warlock

Package: python3-warlock
Architecture: all
Depends:
 python3-jsonpatch,
 python3-jsonschema,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: object model built on top of JSON schema - Python 3.x
 With Warlock, you can build self-validating Python objects using JSON schemas.
 First, a schema describe the type of data, then after creating the object,
 Warlock checks that added or edited attributes correspond to the initial
 schema. If they don't, an exception is raised.
 .
 This package contains the Python 3.x module.
