=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/bcwaldon/warlock.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -x ; set -e ; for i in $(PYTHON3S) ; do \
		PYTHONPATH=. PYTHON=python$$i python$$i -m pytest test ; \
	done
endif
