## python-warlock 1.3.3

=== requirements.txt ===
jsonschema>=0.7,<4
jsonpatch>=0.10,<2
six
