=== debian/changelog ===
python-warlock (1.3.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 12:05:34 +0200

python-warlock (1.3.3-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.
  * Fix running tests.
  * Add python3-pytest-cov as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 09:59:37 +0200
