=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
  python3-jsonpatch,
  python3-jsonschema,
  python3-pytest,
+ python3-pytest-cov,
  python3-six,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-warlock
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-warlock.git
 Homepage: https://pypi.python.org/pypi/warlock
