=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -x ; set -e ; for i in $(PYTHON3S) ; do \
-		PYTHONPATH=. PYTHON=python$$i python$$i -m pytest test ; \
+		PYTHONPATH=. PYTHON=python$$i python$$i -m pytest tests ; \
 	done
 endif
