## python-warlock 2.0.1

=== debian/changelog ===
python-warlock (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 12:37:23 +0200

python-warlock (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Set min version of python3-jsonschema to >= 4.
  * Switch to pybuild and poetry-core.
  * Removed support-jsonschema-4.patch, not needed anymore.
  * Do not install requirements.txt.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Aug 2022 09:50:33 +0200

python-warlock (1.3.3-4) unstable; urgency=medium

  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jul 2022 17:08:47 +0200

python-warlock (1.3.3-3) unstable; urgency=medium

  * Add support-jsonschema-4.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jul 2022 15:30:19 +0200
