=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-poetry-core,
  python3-setuptools,
 Build-Depends-Indep:
  python3-jsonpatch,
- python3-jsonschema,
+ python3-jsonschema (>= 4),
  python3-pytest,
  python3-pytest-cov,
  python3-six,
@@ -25,7 +27,7 @@
 Architecture: all
 Depends:
  python3-jsonpatch,
- python3-jsonschema,
+ python3-jsonschema (>= 4),
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
