## python-warlock 2.1.0

=== debian/changelog ===
python-warlock (2.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 15:25:47 +0200

python-warlock (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Add flit as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 16:48:06 +0200

python-warlock (2.0.1-4) unstable; urgency=medium

  * Remove extraneous dependency on python3-six (Closes: #1070178).

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 May 2024 13:57:06 +0200

python-warlock (2.0.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1045943).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 12:01:39 +0200
