=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
+ flit,
  openstack-pkg-tools,
  pybuild-plugin-pyproject,
  python3-all,
@@ -17,7 +18,6 @@
  python3-jsonschema (>= 4),
  python3-pytest,
  python3-pytest-cov,
- python3-six,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-warlock
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-warlock.git
@@ -28,7 +28,6 @@
 Depends:
  python3-jsonpatch,
  python3-jsonschema (>= 4),
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: object model built on top of JSON schema - Python 3.x
