=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 %:
 	dh $@ --buildsystem=pybuild --with python3
 
+override_dh_clean:
+	dh_clean
+	rm -rf htmlcov
+
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -x ; set -e ; for i in $(PYTHON3S) ; do \
